<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>Date</key>
		<date>2019-01-31T02:26:41Z</date>
		<key>ScudoConfiguration</key>
		<data>
		[encoded data, 201840 characters]
		AAJJJgAAAAAAAAQCAAAAAAAAAYwAAAAAAAAAAAAAAAAAAkko
		</data>
		<key>ScudoVersion</key>
		<string>1.0 beta 3</string>
		<key>descr</key>
		<string>允许本地服务的连接，监视应用程序的连接，不监视系统进程。 所有共享资源都可用于网络，但是会监视应用程序的活动，并在应用程序尝试连接网络时弹出通知警报。(汉化：macenjoy.co)</string>
		<key>presetName</key>
		<string>常用的配置</string>
		<key>isHardCoded</key>
		<true/>
        <key>hid</key>
        <integer>1</integer>
	</dict>
</array>
</plist>

